Consultar categoria de insumo
curl --request GET \
--url https://integracao.sandbox.cardapioweb.com/api/partner/v1/catalog/inventory/supply_categories/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://integracao.sandbox.cardapioweb.com/api/partner/v1/catalog/inventory/supply_categories/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://integracao.sandbox.cardapioweb.com/api/partner/v1/catalog/inventory/supply_categories/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}{
"code": 4010,
"message": "Token inválido."
}{
"code": 4041,
"message": "Recurso não encontrado."
}This response has no body data.Categorias de insumos
Consultar categoria de insumo
Retorna os detalhes de uma categoria de insumos.
Este endpoint exige autenticação OAuth 2.0 com escopo catalog. Não aceita API Key.
GET
/
api
/
partner
/
v1
/
catalog
/
inventory
/
supply_categories
/
{id}
Consultar categoria de insumo
Autorizações
bearerAuthpartnerKey & apiKey
Access token OAuth 2.0 de app instalado na CW App Store. Escopo: catalog.
Parâmetros de caminho
ID da categoria de insumo.
Última modificação em 27 de agosto de 2026
Esta página foi útil?
